Webshops auf Magento-Basis sind derzeit durch zwei kritische XSS-Lücken gefährdet. Angreifer können dem System bei der Registrierung oder im Kommentarsystem Javascript unterschieben und damit Adminsessions kapern. Der Hersteller hat...

mehr lesen